.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.120605;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.336000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.184000px;}
._0{margin-left:-1.152000px;}
._1{width:1.832000px;}
._3{width:3.216000px;}
.fc1{color:rgb(85,142,213);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:48.096000px;}
.fs1{font-size:88.320000px;}
.y0{bottom:0.000000px;}
.y7{bottom:25.153422px;}
.y6{bottom:37.900089px;}
.y5{bottom:50.646756px;}
.yf{bottom:145.566933px;}
.ye{bottom:171.060267px;}
.yd{bottom:196.546519px;}
.yc{bottom:222.092963px;}
.yb{bottom:349.931407px;}
.ya{bottom:375.424741px;}
.y9{bottom:400.918074px;}
.y8{bottom:426.411407px;}
.y2{bottom:514.150963px;}
.y1{bottom:539.644296px;}
.y4{bottom:624.887630px;}
.y3{bottom:671.625407px;}
.h3{height:18.328125px;}
.h1{height:36.445312px;}
.h5{height:36.609375px;}
.h4{height:36.682594px;}
.h2{height:73.355625px;}
.h0{height:1380.888889px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:126.659378px;}
.x5{left:298.484444px;}
.x2{left:398.581185px;}
.x3{left:627.259926px;}
.x4{left:710.166370px;}
.x6{left:711.228593px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.253054pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.644854pt;}
._0{margin-left:-0.867615pt;}
._1{width:1.379749pt;}
._3{width:2.422092pt;}
.fs2{font-size:18.075314pt;}
.fs0{font-size:36.150628pt;}
.fs3{font-size:36.222929pt;}
.fs1{font-size:66.517155pt;}
.y0{bottom:0.000000pt;}
.y7{bottom:18.944000pt;}
.y6{bottom:28.544000pt;}
.y5{bottom:38.144000pt;}
.yf{bottom:109.632000pt;}
.ye{bottom:128.832000pt;}
.yd{bottom:148.026667pt;}
.yc{bottom:167.266667pt;}
.yb{bottom:263.546667pt;}
.ya{bottom:282.746667pt;}
.y9{bottom:301.946667pt;}
.y8{bottom:321.146667pt;}
.y2{bottom:387.226667pt;}
.y1{bottom:406.426667pt;}
.y4{bottom:470.626667pt;}
.y3{bottom:505.826667pt;}
.h3{height:13.803609pt;}
.h1{height:27.448353pt;}
.h5{height:27.571914pt;}
.h4{height:27.627058pt;}
.h2{height:55.246914pt;}
.h0{height:1040.000000pt;}
.w0{width:720.000000pt;}
.x0{left:0.000000pt;}
.x1{left:95.392000pt;}
.x5{left:224.800000pt;}
.x2{left:300.186667pt;}
.x3{left:472.413333pt;}
.x4{left:534.853333pt;}
.x6{left:535.653333pt;}
}
